
/*anchura de los recuadros de la informacion de ver mas */
.menu {/*cuadros de abajo*/
    width: 480px;
    height: auto;
    text-align: left;
    margin-left: 120px;
}


/* LETRA DEL CUADRO VER MAS*/
.menu > li > a {
    background-color: #dcdcdc;
    -webkit-box-shadow: inset 0px 1px 0px 0px #cdcdcd;
    -moz-box-shadow: inset 0px 1px 0px 0px #cdcdcd;
    box-shadow: inset 0px 1px 0px 0px #cdcdcd;
    width: 100%;
    height: 2em;
    line-height: 2em;
   text-indent: 2.75em; /*alinea el texto moviendolo hacia la derecha*/
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size:14px; 
    color: #006400;
   /* text-shadow: 0px 1px 0px rgba(0,0,0,.5);*/
}

/*VER MAS CUANDO ESTA ACTIVADO CON CLICK Y EL HOVER*/
.menu > li > a:hover, 
.menu > li > a.active {
    background-color: #006400;
    color:#FFF ;
}

/*-------------------------------- LISTA DE ADENTRO DEL VER MAS */

/*LISTADO DEL VER MAS SIN HOVER*/
.menu ul li a {
    background: #dcdcdc;
   /* border-bottom: 1px solid #006400;*/
    width: 100%;
    height: 2.2em;
    line-height: 2.75em;
    text-indent: 2.75em;
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*font-size: 0.923em;*/
    /*font-weight: 400;*/
    font-size: 13px;
    color: #000;
}

.menu ul li a:hover {
    background: #006400;
    /*border-bottom: 1px solid #efeff0;*/
    width: 100%;
    height: 2.2em;
    line-height: 2.75em;
    text-indent: 2.75em;
    display: block;
    position: relative;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.923em;
    font-weight: 400;
    color: #FFF;
}


.menu > li > a:hover, 
.menu > li > a.active {
    background-color: #006400;
    color:#FFF ;
   }
 /*__________________________________________________________________________________*/  

    /* CUADROS DE INFORMACION PRINCIPAL*/
.ca-menu{ 
    width: 400px;
    height: 200px;
    margin-left: 120px;
    margin-top: 50px;
font-size: 13px;
font-family: arial;
font-weight: 1.3em;
}

.ca-menu li{
    width: 470px;/*MODIFICACION FRESCA*/
    height: 200px;
   /* overflow: hidden;*/
    display: block;
    background: #dcdcdc;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    margin-bottom: 1px;
   /* border-left: 10px solid #94e182;*/
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.ca-menu li:last-child{
    margin-bottom: 0px;
}
.ca-menu li a{
    text-align: left;
    display: block;
    position:relative;
font-size: 12px;
}

/*PARA LAS IMAGENES K ESTAN A LA IZQUIERDA*/
.ca-icon img{
   
    line-height: 90px;
    position: absolute;
    left: 140px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

/*PARA LAS IMAGENES K ESTAN A LA DERECHA*/
.ca-iconr img{

    line-height: 90px;
    position: absolute;
    /*right: 390px;*//*entre menos sea el numero mas a la derecha se ajusta*/
     left: 675px;
    text-align: center;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

/*PARA DIV K ESTAN A LA IZQUIERDA*/

.ca-content{
    position: absolute;
    
    width: 350px;
    height: 50px;
  margin-left: 50px;

    
}

/*PARA DIV K ESTAN A LA DERECHA*/

.ca-content-derecho{
    position: absolute;
    left: 900px;
    width: 300px;
    height: 40px;
    
    
}

/*titulos grandes principales de cada cuadro*/
.ca-main{
    margin-left: -250px;
    font-size: 22px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    margin-bottom: 5px;
    color: #006400;
}

/*PARA LA LISTA Q TIENE CADA CUADRO*/
.ca-sub {
    font-size: 12px;
    color: #006400;
    font-weight: bold;
    left: 60px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
/*letras de los recuadros en hover*/
.ca-sub:hover{
    font-size: 14px;
    color: #000;

   /* background-color: #dcdcdc;*/
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
/*cuadros de la derecha*/

/*PARA LA LISTA Q TIENE CADA CUADRO*/
.ca-sub2 {
    font-size: 12px;
    color: #006400;
   /* */font-weight: bold;
    left: -130px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}
/*letras de los recuadros en hover*/
.ca-sub2:hover{
    font-size: 14px;
    color: #000;

   /* background-color: #dcdcdc;*/
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear; 
}

/*EFECTOS DE HOVER AL POSIIONARSE EN TODO EL DIV CONTENEDOR*/
.ca-menu li:hover{
    border-color: #006400;
    background: #ccddcc;
}
.ca-menu li:hover .ca-icon img{
   opacity: 0.5;
   height: 70px;
   width: 70px;
   -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover .ca-iconr img{
     opacity: 0.5;
height: 70px;
width: 70px;
 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.ca-menu li:hover .ca-main{
    color: #000;
    font-size: 20px;
}
